.two-col-wrap:after,
#main:after,
#header:after,
.popular-box:after,
.top-section:after,
.clearfix:after{
	content:'';
	display:block;
	clear:both;
}
@font-face {
	font-family: 'MyriadProRegular';
	src: url('../fonts/myriad_pro-webfont.eot');
	src: url('../fonts/myriad_pro-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/myriad_pro-webfont.woff') format('woff'),
	url('../fonts/myriad_pro-webfont.ttf') format('truetype'),
	url('../fonts/myriad_pro-webfont.svg#MyriadProRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'GothicLight';
	src: url('../fonts/yugothil-webfont.woff2') format('woff2'),
	url('../fonts/yugothil-webfont.woff') format('woff');
	url('../fonts/yugothil-webfont.ttf') format('truetype'),
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'YuGothic-Bold';
	src: url('../fonts/YuGothic-Bold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/YuGothic-Bold.woff') format('woff'),
	url('../fonts/YuGothic-Bold.ttf') format('truetype'),
	url('../fonts/YuGothic-Bold.svg#YuGothic-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icomoon';
	src:  url('../fonts/icomoon.eot?4dufbg');
	src:  url('../fonts/icomoon.eot?4dufbg#iefix') format('embedded-opentype'),
	url('../fonts/icomoon.ttf?4dufbg') format('truetype'),
	url('../fonts/icomoon.woff?4dufbg') format('woff'),
	url('../fonts/icomoon.svg?4dufbg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
html,body{
	height: 100%;
}
body{
	min-width:320px;
	font: 16px/20px 'GothicLight', Arial, Helvetica, sans-serif;
	color: #343333;
	background: #fff;
	margin: 0;
	-ms-text-size-adjust: none;
	-webkit-text-size-adjust:none;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
input[type=text], input[type=submit], input[type=button], input[type=password], input[type=file], textarea{-webkit-appearance:none;}
textarea{resize:vertical;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-center{text-align:center;}
.pull-left{float: left;}
.pull-right{float: right;}
.display-block{display: block !important;}
.text-muted{
	color: #999;
}
.text-gray{
	color: #666;
}
.mb20{
	margin-bottom: 20px !important;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:after,
*:before{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{
	content:'';
	content:none;
}
p{
	margin: 0 0 20px;
}
p:empty{
	display: none;
}
p:last-child{
	margin: 0;
}
ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img{
	vertical-align:top;
	border-style:none;
	max-width: 100%;
	height: auto;
}
a{
	text-decoration: none;
	color: #ff9429;
	transition: all 0.2s ease;
}
a:hover{
	text-decoration: underline;
}
.alt-row{
	overflow: hidden;
	padding: 0 10px 0 0;
}
.layout-fix-holder{
	display: table;
	table-layout: fixed;
	width: 100%;
	word-wrap: break-word;
}
.layout-fix{
	display:table;
	padding: 0 8px 0 0;
}
.layout-fix:after{
	content: ". .";
	display: block;
	font-size:0;
	height: 0;
	word-spacing: 99in;
}
input,
textarea,
select{
	font:100%  Arial, Helvetica, sans-serif;
	color:#333;
	outline:none;
}
input::-moz-placeholder {
	color: #444;
	opacity: 1;
}
input:-ms-input-placeholder {
	color: #444;
}
input::-webkit-input-placeholder {
	color: #444;
}
input[type="submit"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner{
	padding:0;
	border:0;
}
input[type="checkbox"],
input[type="radio"]{
	margin: 1px 5px 0 0;
	padding: 0;
	width: 16px;
	height: 15px;
	float: left;
}
.checkbox,
.radio{
	float: none;
	display: inline-block;
	margin: 11px 20px 0 0;
	vertical-align: top;
}
.checkbox.block,
.radio.block{
	display: block;
	margin: 0 0 5px;
}
textarea{
	height: auto;
	overflow: auto;
}
.row{
	margin: 0 0 20px;
}
.label{
	display: block;
	font-weight: bold;
	padding: 0 0 5px;
	color: #666;
}
.label-left{
	float: left;
	font-weight: bold;
	padding: 11px 10px 0;
	width: 90px;
	color: #666;
}
.label.required:before{
	content: '*';
	color: #db4444;
	font-size: 18px;
}
.row .controls{
	margin: 0 0 0 120px;
}
.change-list li{
	padding: 14px 0 0;
}
.change-list li:first-child{
	padding: 0;
}
.info-text{
	display: block;
	padding: 4px 0 0;
	clear: both;
}
.errorMessage{
	display: block;
	color: #db4444;
	font-size: 12px;
	line-height: 15px;
	margin: -6px 0 3px;
	display: none;
}
.error-field .errorMessage{
	display: block;
}
.login-form .errorMessage{
	position: absolute;
	bottom: 100%;
	margin: 0 0 5px;
}
.btn{
	display: inline-block;
	vertical-align: top;
	color: #fff;
	background: #ff9424;
	border: 1px solid transparent;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding: 10px 14px 10px;
	height: 40px;
	cursor: pointer;
	transition: all 0.2s ease;
}
.btn:hover{
	border-color: #ff9429;
	color: #ff9429;
	background: #fff;
	text-decoration: none;
}
.btn .fa{
	margin: 0 0 0 10px;
}
.btn+.btn{
	margin: 0 0 0 6px;
}
.btn-more{
	min-width: 240px;
}
.tag-info-list i{
	/* use !important to prevent issues with browser extensions that change fonts */
	display: inline-block;
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.req_employer:before {content: "\e900";}
.req_ethnicity:before {content: "\e901";}
.req_extracurricular:before {content: "\e902";}
.req_financial-need:before {content: "\e903";}
.req_gender:before {content: "\e904";}
.req_gpa-min:before {content: "\e905";}
.req_major:before {content: "\e906";}
.req_military:before {content: "\e907";}
.req_organization:before {content: "\e908";}
.req_religion:before {content: "\e909";}
.req_residence:before {content: "\e90a";}
.req_school-college:before {content: "\e90b";}
.req_school-k12:before {content: "\e90c";}
.req_character-trait:before {content: "\e90d";}
.req_age-grade-level:before {content: "\e90e";}
.req_athletics:before {content: "\e90f";}
.req_citizenship:before {content: "\e910";}
.req_disability:before {content: "\e911";}
.req_career:before {content: "\e912";}

.float-box{
	float: left;
	width: 100%;
}
#main{
	padding: 40px 0 20px;
}
#sidebar{
	float: right;
	margin: 0 0 0 -160px;
	width: 160px;
	padding: 31px 0 0;
}
.banner + .banner{
	margin: 60px 0 0;
}
#content{
	margin: 0 180px 0 0;
}
.product-box{
	display: table;
	width: 100%;
	border: 2px solid #eee;
	margin: 0 0 10px;
	table-layout: fixed;
}
.candidate-table{
	display: table;
	width: 100%;
	margin: 0 0 10px;
	table-layout: fixed;
	/*-webkit-hyphens: auto;*/
	/*-moz-hyphens: auto;*/
	/*-ms-hyphens: auto;*/
	text-transform: capitalize;
}
.candidate-table:last-child{
	margin: 0;
}
.candidate-table .candidate-cell{
	display: table-cell;
	vertical-align: middle;
}
.candidate-table .candidate-cell:first-child{
	width: 69px;
}
.candidate-table .text{
	font:700 13px/15px Lato, arial, helvetica, sans-serif;
	color: #9ea3a3;
	display: block;
}
.aside-title{
	display: block;
	font:300 14px/18px Lato, arial, helvetica, sans-serif;
	color: #58444f;
	border-bottom: 2px solid #edecec;
	padding: 0 0 10px;
	margin: 0 0 10px;
	text-align: center;
}
.bullets-list:empty{
	display: none;
}
.bullets-list{
	padding: 0;
	font-size: 15px;
	line-height: 21px;
	color: #666;
}
.bullets-list li{
	padding: 0 0 0 20px;
	position: relative;
}
.bullets-list li:before{
	content: "\f138";
	position: absolute;
	left: 0;
	top: 3px;
	color: #86d3cd;
	font-size: 14px;
}
.product-holder .counter{
	position: absolute;
	right: 100%;
	top: -2px;
	width: 60px;
	height: 60px;
	font:bold 32px/40px Lato, arial, helvetica, sans-serif;
	color: #fff;
	text-align: center;
	padding: 10px;
	background: #474f5f;
	margin: 0 2px 0 0;
}
h3{
	font-size: 20px;
	line-height: 24px;
	margin: 0 0 20px;
	position: relative;
}

#wrapper{
	width: 100%;
	overflow: hidden;
	display: table;
	height: 100%;
}
.w1{
	max-width: 1140px;
	margin: 0 auto;
}
.logo{
	float: left;
	width: 350px;
	margin: 2px 20px 0 5px;
}
.header-section{
	background: #229dc4;
	overflow: hidden;
	padding: 20px;
}
.header-holder{
	overflow: hidden;
}
.search-form{
	float: right;
    padding: 0 0 0 30px;
	display: none;
}
.search-form input[type='text']{
	border: none;
	background: #555e71;
	font:italic 10px/16px Lato, arial, helvetica, sans-serif;
	width: 215px;
	height: 40px;
	padding: 12px 15px;
	float: left;
	color: #fff;
	text-transform: uppercase;
}
.search-form input::-moz-placeholder {
	color: #fff;
	opacity: 1;
}
.search-form input:-ms-input-placeholder {
	color: #fff;
}
.search-form input::-webkit-input-placeholder {
	color: #fff;
}
.search-form input:focus::-moz-placeholder {
	opacity: 0;
}
.search-form input:focus:-ms-input-placeholder {
	opacity: 0;
}
.search-form input:focus::-webkit-input-placeholder {
	opacity: 0;
}
.btn-search{
	float: right;
	width: 36px;
	height: 40px;
	background: url('../images/icon-search.png') no-repeat #a4cdd1 50% 50%;
	-webkit-background-size: 16px 16px;
	background-size: 16px 16px;
	text-indent: -9999px;
	overflow: hidden;
	border: none;
	cursor: pointer;
}
#nav{
	overflow: hidden;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	padding: 15px 0;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#nav ul{
	float: right;
}
#nav li{
	float: left;
	padding: 0 27px 0 52px;
}
#nav a{
	color: #fff;
}
.breadcrumb{
	color: #a2a1a1;
	white-space: nowrap;
	overflow: hidden;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 7px 0 0;
	font-size: 0;
}
.breadcrumb>span,
.breadcrumb li{
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
	padding: 0 15px 0 20px;
	position: relative;
}
.breadcrumb li:before,
.breadcrumb>span:before{
	content: '\f105';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 15px;
	font-family: FontAwesome;
	font-weight: normal;
}
.breadcrumb li:first-child:before,
.breadcrumb>span:first-child:before{
	content: none;
}
.breadcrumb>span:first-child,
.breadcrumb li:first-child{
	padding: 0 15px 0 0;
}
.breadcrumb a{
	color: #a2a1a1;
}
.breadcrumb .home-link{
	display: block;
	width: 20px;
	height: 14px;
	background: url('../images/icon-home2.svg') no-repeat 0 0;
}
.promo{
	color: #474f5f;
	margin: 0 0 40px;
	font-size: 17px;
}
.main-holder>.promo:first-child{
	margin-top: -10px;
}
h1{
	font-size: 38px;
	line-height: 48px;
	margin: 0 0 15px;
}
h1 strong{
	font-weight: 700;
}
h2{
	font-size: 26px;
	line-height: 32px;
	font-weight: normal;
	margin: 0 0 20px;
	color: #464d5f;
}
.search-by{
	padding: 15px 0 0;
}
.search-by a{
	color: #666;
}

#footer{
	font-size: 17px;
	line-height: 21px;
	color: #fff;
	background: #229dc4;
	display:table-footer-group;
}
.footer-holder{
	height:1%;
	display:table-row;
}
.footer-frame{
	padding: 20px 0;
	display:table-cell;
}
.footer-container{
	width: 1140px;
	margin: 0 auto;
}
.footer-nav{
	float: right;
	font-size: 17px;
}
.footer-nav li{
	float: left;
	padding: 0 0 0 20px;
}
.footer-nav a{
	color: #fff;
}

/* blog */
#main .pages-list{
    list-style: none;
    padding: 0;
    margin: 0;
}
#main .pages-list li,
.post-title{
	margin: 0 0 10px !important;
	font-size: 16px;
	line-height: 20px;
}
.post h1,
.post h2{
	margin: 0 0 15px;
}
.post h3{
	padding: 0;
	margin: 0 0 15px;
	font-weight: normal;
}
.post ul{
	list-style-type: disc;
	padding: 0 0 0 14px;
	margin: 0 0 15px;
}
.post li{
	margin: 0 0 10px;
}
.post ol{
	margin: 0 0 15px;
	padding: 0 0 0 14px;
}
.post p{
	margin: 0 0 15px;
}

.admin-box {
	border: 1px dashed #f00;
	padding: 1%;
}

/* home page */
.home-page{
	color: #264653;
}
.promo-home{
	background: #264653 url('../images/bg-promo-home.png') no-repeat 50% 100%;
	color: #fff;
	font-size: 16px;
	line-height: 23px;
	padding: 20px 20px 0;
	text-transform: uppercase;
	position: relative;
}
.promo-home .img-left,
.promo-home .img-right{
	position: absolute;
	top: 42%;
	left: 0;
	background: url("../images/bg-promo.png") no-repeat 0 0;
	width: 45px;
	height: 85px;
}
.promo-home .img-right{
	left: auto;
	right: 0;
	top: 19%;
	bottom: 0;
	width: 100px;
	height: auto;
	background-position: -50px 0;
}
.promo-home > div{
	position: relative;
}
.home-page .w1{
	padding: 0 55px;
}
.promo-home-frame{
	text-align: center;
	display: table;
	width: 100%;
}
.promo-section{
	display: table-cell;
	vertical-align: top;
	padding: 54px 0 50px;
}
.promo-home h1{
	font: bold 53px/53px 'GothicLight', Arial, Helvetica, sans-serif;
	margin: 0 0 67px;
}
.top-section{
	text-align: left;
	margin: 0 0 62px;
	padding: 15px 25px 14px 57px;
	background: rgba(255,255,255,0.2);
	font-size: 22px;
	line-height: 26px;
	position: relative;
}
.top-section .img-cap{
	position: absolute;
	top: -35px;
	right: -50px;
	background: url("../images/img-cap.png") no-repeat 0 0 / 100% 100%;
	width: 110px;
	height: 77px;
}
.top-section > div{
	float: left;
	width: 33.33%;
}
.top-section > div + div{
	padding: 0 0 0 13px;
}
.top-section .icon{
	display: inline-block;
	vertical-align: middle;
	width: 80px;
	height: 80px;
	margin: 0 20px 0 0;
}
.top-section .icon-awards{background: url("../images/icon-awards.svg") no-repeat 0 0 / 100% 100%;}
.top-section .icon-available{background: url("../images/icon-available.svg") no-repeat 0 0 / 100% 100%;}
.top-section .icon-providers{background: url("../images/icon-providers.svg") no-repeat 0 0 / 100% 100%;}
.top-section .holder{
	display: inline-block;
	vertical-align: middle;
	border-bottom: 1px solid #ff9424;
	padding: 0 0 5px;
}
.top-section .value{
	display: block;
	font-size: 23px;
}
.btn-browse{
	background: none;
	border: 3px solid #fff;
	font-size: 20px;
	line-height: 1;
	font-weight: bold;
	height: auto;
	padding: 14px 30px 17px;
	border-radius: 30px;
	letter-spacing: 4px;
}
.btn-browse:hover{
	background: #ff9424;
	color: #264653;
}
/* popular-box */
.popular-box{
	padding: 17px 0 25px;
	font-size: 17px;
	line-height: 21px;
}
.popular-box .title{
	border-right: 2px solid #f9f9f9;
	padding: 7px 5px 7px 0;
	margin: 0 20px 0 -30px;
	width: 95px;
	text-transform: uppercase;
	float: left;
	font-weight: bold;
}
.popular-box .view-link{
	float: right;
	text-align: right;
	width: 90px;
	margin: 7px -35px 0 5px;
	text-transform: uppercase;
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
}
.popular-box a{
	color: #264653;
}
.popular-wrap{
	overflow: hidden;
	font-size: 0;
	text-align: center;
	padding: 0 0 5px;
}
.popular-holder{
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 0 5px;
	font-size: 19px;
}
.popular-holder h3{
	position: relative;
	padding: 0 20px 14px;
	margin: 0 0 11px;
	font-size: 17px;
	line-height: 19px;
	text-transform: uppercase;
}
.popular-holder h3:before{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 100px;
	height: 1px;
	margin: 0 0 0 -50px;
	background: #ff9424;
}
/* gray-section */
.gray-section{
	background: #f9f9f9;
	padding: 40px 9999px;
	margin: 0 -9999px;
	font-size: 20px;
	line-height: 29px;
}
.heading-text{
	text-align: center;
	margin: 0 0 45px;
	padding: 0 200px;
}
.home-page h2{
	text-transform: uppercase;
	font-weight: bold;
	color: #264653;
}
.white-box{
	background: #fff;
	margin: 0 25px 30px;
	padding: 30px 50px;
}
.white-box:last-child{
	margin-bottom: 0;
}
.hour-box{
	position: relative;
	color: #ff9424;
	text-align: center;
	text-transform: uppercase;
	margin: -15px 0 35px;
}
.hour-box:before{
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	content: '';
	height: 1px;
	background: #ff9424;
	margin: 10px 0 0;
}
.hour-box > div{
	background: #fff;
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	position: relative;
}
.hour-box .value{
	display: block;
	font-size: 49px;
	line-height: 61px;
}
.white-box p{
	margin: 0 0 40px;
}
.white-box p:last-child{
	margin: 0;
}
.home-list li{
	margin: 0 0 40px;
	padding: 0 0 0 110px;
	position: relative;
	min-height: 30px;
}
.home-list li:last-child{
	margin: 0;
}
.home-list .icon{
	width: 70px;
	height: 70px;
	position: absolute;
	top: 10px;
	left: 23px;
}
.home-list .icon-source{
	background: url("../images/icon-source.svg") no-repeat scroll 0 0 / 100% 100%;
}
.home-list .icon-opportunities{
	background: url("../images/icon-opportunities.svg") no-repeat scroll 0 0 / 100% 100%;
}
.home-list .icon-saving-time{
	background: url("../images/icon-saving-time.svg") no-repeat scroll 0 0 / 100% 100%;
}
.home-list .home-chart{
	position: absolute;
	top: 50%;
	left: 10px;
	width: 75px;
	height: 75px;
	margin: -30px 0 0;
	text-align: center;
}
.home-list .home-chart canvas{
	position: absolute;
	top: 0;
	left: 0;
}
.home-list .value{
	display: inline-block;
	vertical-align: top;
	z-index: 2;
	line-height: 73px;
	font-size: 26px;
}
.home-list h3{
	text-transform: uppercase;
	margin: 0 0 8px;
}
/* end home page */

/**/
.text-block{
	position: relative;
	padding: 15px 0 0;
}
.text-block h2{
	text-align: center;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 22px;
	line-height: 26px;
}
.links-block{
	/*border-top: 2px solid #464e5e;*/
	padding: 20px 0;
	position: relative;
}
.text-block:before,
.links-block:before{
	content: '';
	position: absolute;
	top: 0;
	height: 1px;
	background: #333;
	left: 0;
	right: 0;
}
.top-block:before{
	top: auto;
	bottom: 0;
}
.top-block{
	padding: 0 0 17px;
	position: relative;
}
.top-block .holder{
	margin: 0 -9999px;
	padding: 15px 9999px;
	background: #f9f9f9;
	line-height: 18px;
}
.links-list-holder{
	overflow: hidden;
}
.links-list{
	float: left;
	width: 25%;
	padding: 0 15px 0 0;
}
.links-list li{
	font-size: 15px;
	padding: 0 0 0 12px;
	margin: 10px 0 0;
	position: relative;
}
.links-list li:before{
	content: '';
	position: absolute;
	left: 0;
	top: 7px;
	border-radius: 50%;
	width: 6px;
	height: 6px;
	background: #333;
}
.links-list.alt li:before{
	display: none;
}
.links-list.alt li{
	padding-left: 0;
}
.links-block h3{
	margin: 0;
}
.links-block h3 a{
	color: #343333;
}
.view-link{
	font-size: 14px;
	font-weight: normal;
}
.links-block h3 .view-link a{
	color: #ff9429;
}

.horizontal-banner{
	margin: 0 0 20px;
	max-width: 728px;
	overflow: hidden;
}
.adsbygoogle{
	max-width: 100%;
	overflow: hidden;
}
.showing-text{
    display: inline-block;
    vertical-align: top;
    width: 195px;
    text-align: center;
    text-transform: uppercase;
    color: #666;
    margin: 0 0 5px;
}

.amzn-native-content{
	height: 230px;
}
.page-nav{
	display: table;
	width: 100%;
	margin: 20px 0 0;
}
.page-nav li{
	display: table-cell;
	vertical-align: top;
}
.page-nav li+li{
	text-align: right;
}
.aside{
	float: left;
	width: 300px;
}
.aside-box{
	border: 1px solid #ccc;
	margin: 0 0 20px;
	padding: 10px 15px;
}
.banner-aside{
	margin: 0 0 20px;
}
.banner-wide{
	text-align: center;
	margin: 0 0 20px;
}
.two-col-content{
	margin: 0 0 0 320px;
}
/* scholarships-list */
.scholarships-list{
	margin: 0 0 30px;
}
.scholarships-list .summary{
	text-align: right;
	font-size: 13px;
	line-height: 16px;
}
.scholarships-list .summary:first-child{
	margin: 0 0 15px;
}
.scholarships-box{
	border: 1px solid #efefef;
	border-radius: 6px;
	margin: 0 0 35px;
}
.scholarships-box .heading{
	padding: 10px 16px 10px 15px;
	background: #efefef;
	border-radius: 5px 5px 0 0;
	letter-spacing: 0.5px;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	overflow: hidden;
}
.btn-view-holder{
	text-align: center;
	width: 170px;
	float: right;
	margin: 7px 0 0 10px;
}
.btn-view{
	display: inline-block;
	vertical-align: top;
	color: #ff9424;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	font-family: 'MyriadProRegular';
	text-transform: uppercase;
}
.scholarship-name{
	display: block;
	letter-spacing: 0;
	word-spacing: 1px;
	font: 17px/19px 'YuGothic-Bold';
	color: #264653;
}
.scholarship-name a{
	color: inherit;
}
/* scholarships-table */
.scholarships-table{
	display: table;
	width: 100%;
	height: 193px;
	table-layout: fixed;
	font-size: 14px;
	line-height: 16px;
}
.scholarships-table .cell{
	display: table-cell;
	vertical-align: top;
	padding: 10px 20px;
	border-top: 1px solid #efefef;
	position: relative;
}
.scholarships-table .awards-cell{
	width: 260px;
	position: relative;
	padding: 30px 10px 20px;
}
.scholarships-table .scores-cell{
	width: 200px;
	padding: 10px 5px;
}
/*.scholarships-table .background-cell:after,*/
.scholarships-table .tags-cell:before,
.scholarships-table .tags-cell:after{
	content: '';
	width: 1px;
	position: absolute;
	top: 30px;
	left: 0;
	bottom: 25px;
	background: #efefef;
}
/*.scholarships-table .background-cell:after,*/
.scholarships-table .tags-cell:after{
	left: auto;
	right: 0;
}
/*.scholarships-table .background-cell{*/
	/*width: 245px;*/
/*}*/
.cell-title{
	color: #808080;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	display: block;
	margin: 0 0 10px;
}
.background-text{
	height: 145px;
	padding: 0 1px 1px;
	overflow: hidden;
}
.key-text{
	position: absolute;
	top: 9px;
	left: 21px;
	margin: 0;
}
.awards-list{
	font: 18px/24px 'YuGothic-Bold';
}
.awards-list li{
	position: relative;
	padding: 0 0 5px 33px;
	margin: 18px 0 0;
}
.awards-list li:before{
	content: '\f155';
	position: absolute;
	left: 0;
	top: 0;
	font-family: FontAwesome;
	font-size: 24px;
	font-weight: normal;
	width: 26px;
	text-align: center;
}
.awards-list .place:before{content: "\f091";}
.awards-list .deadline:before{content: "\f017";}
.awards-list .website:before{content: "\f108";}
.awards-list.horizontal{
	display: table;
	width: 100%;
	margin: 0 0 10px;
}
.awards-list.horizontal:last-child{
	margin: 0;
}
.awards-list.horizontal li{
	display: table-cell;
	padding-right: 15px;
	vertical-align: top;
}
.scores{
	text-align: center;
}
.scores li{
	margin: 0 0 5px;
}
.scores li:last-child{
	margin: 0;
}
.scores .title{
	text-transform: uppercase;
	display: block;
	color: #808080;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 7px;
}
.scores .chart{
	position: relative;
	display: block;
	width: 60px;
	height: 60px;
	margin: 0 auto;
}
.scores .chart canvas{
	position: absolute;
	top: 0;
	left: 0;
}
.scores .value{
	display: inline-block;
	vertical-align: top;
	z-index: 2;
	color: #1f4e79;
	font-weight: bold;
	font-size: 24px;
	line-height: 56px;
}
.requirements-text{
	overflow: hidden;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 10px;
	line-height: 14px;
	letter-spacing: 1px;
}
.requirements-text .title{
	text-transform: uppercase;
	float: left;
	color: #808080;
}
.requirements-text .link{
	float: right;
	color: #264653;
	font-size: 12px;
	letter-spacing: 0.5px;
	line-height: 16px;
	margin: -2px 0 0;
}
/* tag-info-list */
.tag-info-list li{
	padding: 2px 0 0 40px;
	margin: 0 0 10px;
	position: relative;
	/*min-height: 30px;*/
	/*line-height: 30px;*/
}
.tag-info-list li:last-child{
	margin: 0;
}
.tag-info-list i{
	font-size: 30px;
	position: absolute;
	top: 2px;
	left: 0;
}
.tag-info-list li > div{
	height: 38px;
	font-size: 0;
}
.tag-info-list li > div:before{
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.tag-info-list .text{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}
.tag-info-list li strong{
	font-family: 'MyriadProRegular';
	float: left;
	margin: 8px 5px 0 0;
}
/* tag-info-list.ellipse */
/*.tag-info-list.ellipse{*/
	/*padding: 0 10px 0 0;*/
/*}*/
/*.tags-done{*/
	/*padding: 0;*/
	/*margin: 0 -5px 0 0;*/
/*}*/
/*.tag-info-list.ellipse li strong{*/
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*margin: 0 4px 0 0;*/
/*}*/
/*.tag-info-list.ellipse .tags-holder{*/
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*font-size: 18px;*/
/*}*/
/*.tag-info-list.ellipse.tags-done .tags-holder{*/
	/*font-size: 14px;*/
/*}*/
/*.tag,*/
/*.tag-blue{*/
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*border: 1px solid #343333;*/
	/*padding: 3px 3px 6px;*/
	/*border-radius: 15px;*/
	/*margin: 3px 2px 3px 0;*/
	/*font-size: 13px;*/
	/*white-space: nowrap;*/
	/*margin: 6px 5px 9px 0;*/
/*}*/
/*.tag-blue{*/
	/*border-color: #229dc4;*/
	/*color: #229dc4;*/
	/*cursor: pointer;*/
/*}*/
/*.tag-blue:hover{*/
	/*background: #229dc4;*/
	/*color: #fff;*/
	/*text-decoration: none;*/
	/*color: #ff9424;*/
/*}*/
.tags-holder{
	display: block;
	line-height: 30px;
}
.tags-holder a{
	color: #229dc4;
}
.tags-holder a:hover{
	color: #ff9424;
	text-decoration: none;
}
.tags-holder .or{
	margin: 0 5px;
	/*padding: 0 0 3px;*/
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*font-size: 13px;*/
}
.tags-holder .points{
	/*display: inline-block;*/
	/*vertical-align: middle;*/
	/*font-size: 14px;*/
	/*padding: 0 0 3px;*/
}
.btn-apply{
	float: right;
	margin: 0 0 0 10px;
}
.requirements-list{
	padding: 0 0 0 10px;
}
.requirements-list li{
	overflow: hidden;
	margin: 0 0 13px;
	line-height: 21px;
}
.requirements-list li:last-child{
	margin: 0;
}
.requirements-label{
	float: left;
	width: 200px;
	padding: 0 10px 0 0;
	font-weight: bold;
}
.requirements-list .text-holder{
	overflow: hidden;
}
.individual-content{
	border: 1px solid #ccc;
	padding: 15px;
	margin: 0 0 20px;
}
.contact-list{
	padding: 0 0 0 10px;
}
.contact-list li{
	margin: 0 0 5px;
}

.pagination{
	text-align: center;
	font-size: 0;
	margin: 10px 0 0;
}
.pagination li{
	font-size: 14px;
	line-height: 18px;
	display: inline-block;
	vertical-align: top;
	border: 1px solid #ccc;
	min-width: 28px;
	margin: 0 -1px 0 0;
}
.pagination li span,
.pagination li a{
	display: block;
	color: #333;
	text-decoration: none;
	padding: 5px 8px;
}
.pagination li a:hover{
	color: #169583;
}
.pagination .active{
	background: #eee;
}
.pagination li.active a{
	color: #333;
}
.individual-content h3,
.aside-box h3{
	font-size: 20px;
	line-height: 24px;
	padding: 0;
	margin: 0 0 15px;
}
.aside-heading{
	position: relative;
	padding: 0 0 5px;
	margin: 0 0 10px;
}
.aside-heading:after{
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background: #464e5e;
	border-radius: 40%;
}
.aside-heading h3{
	margin: 0;
	text-transform: uppercase;
	display: inline-block;
}
.clear-link{
	font-size: 12px;
	margin: 0 0 0 5px;
	vertical-align: bottom;
}
.item-list{
	overflow: hidden;
	font-size: 0;
	margin: 0 -15px -10px 0;
	padding: 0 0 0 10px;
}
.item-list li{
	font-size: 15px;
	display: inline-block;
	vertical-align: top;
	padding: 0 15px 10px 0;
	position: relative;
	width: 25%;
}
.aside-list{
	padding: 0 0 0 10px;
}
.aside-list li{
	position: relative;
	margin: 12px 0 0;
	padding: 0 0 0 15px;
}
.aside-list li:before{
	content: '';
	position: absolute;
	left: 0;
	top: 6px;
	width: 6px;
	height: 6px;
	background: #333;
	border-radius: 50%;
}
.aside-list li:first-child{
	margin: 0;
}
/* admintool */
.form-group{
	margin-bottom: 15px;
}
#login-form{
	max-width: 350px;
	padding: 15px 0 0;
}
.input-holder{
	width: 100%;
}
.control-label{
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px;
}
.form-control{
	background: #fff;
	border: 1px solid #262626;
	box-shadow: none;
	font-size: 16px;
	line-height: 20px;
	color: #262626;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 10px;
	transition: all 0.2s ease;
}
#login-form .checkbox{
	margin: 0 0 20px;
}
#login-form input[type="checkbox"]{
	margin: 4px 5px 0 0;
}
.has-error .form-control{
	border-color: #ef320c;
}
.has-error label{
	color: #ef320c;
}
.checkbox .help-block:empty,
.help-block:empty{
	height: 0;
	opacity: 0;
}
.help-block{
	display: block;
	font-size: 13px;
	line-height: 16px;
	padding: 5px 0 0;
	margin: 0;
	text-align: left;
	color: #3c763d;
}
.help-block-error{
	color: #ef320c;
}
.btn-blue{
	background: #286090;
	border-color: #286090;
	border-radius: 4px;
}
.btn-blue:hover{
	background: #214e75;
	border-color: #214e75;
	color: #fff;
}
.ads-desk{
	margin: 0 0 20px;
}
.ads-mob{
	margin: 0 0 20px;
	text-align: center;
}



@media (max-width:1200px) {
	.w1{
		max-width: 970px;
	}
	#nav li{
		padding: 0 0 0 40px;
	}
	/* home-page */
	.home-page .w1{
		padding: 0 10px;
	}
	.popular-box .title{
		margin: 0 10px 0 0;
	}
	.popular-box .view-link{
		margin: 7px 0 0 5px;
	}
    /* scholarships-table */
    /*.scholarships-table .background-cell{*/
		/*padding: 10px 15px;*/
		/*width: 230px;*/
    /*}*/
	.scholarships-table .awards-cell{
		width: 220px;
	}
	.tag-info-list.ellipse{
		padding: 0 20px 0 0;
	}
	.tags-done{
		padding: 0;
		margin: 0 -15px 0 0;
	}
	.tag,
	.tag-blue{
		font-size: 12px;
	}
}

@media (max-width:990px) {
	.w1{
		max-width: 750px;
	}
	.logo{
		margin: 0 auto 20px;
		display: block;
		float: none;
	}
	#nav{
		padding: 0;
		text-align: center;
	}
	#nav ul{
		display: inline-block;
		vertical-align: top;
		float: none;
		overflow: hidden;
	}
	#nav li{
		padding: 0 20px 10px;
	}
	/* home-page */
	.promo-home .img-left,
	.promo-home .img-right{
		display: none;
	}
	.promo-section{
		padding: 40px 0;
	}
	.promo-home h1{
		font-size: 42px;
		line-height: 42px;
		margin: 0 0 40px;
	}
	.top-section{
		margin: 0 0 40px;
		padding: 10px;
		font-size: 20px;
		line-height: 24px;
	}
	.top-section > div + div{
		padding: 0;
	}
	.top-section .icon{
		margin: 0 10px 0 0;
		width: 70px;
		height: 70px;
	}
	.top-section .value{
		font-size: 21px;
	}
	.popular-box .title{
		margin: 0 0 20px;
		padding: 0 0 5px;
		float: none;
		display: block;
		border-bottom: 2px solid #f9f9f9;
		border-right: 0;
		text-align: center;
	}
	.popular-box .view-link{
		margin: 0 0 0 5px;
	}
	.popular-holder h3{
		padding: 0 0 10px;
	}
	.gray-section{
		padding: 35px 9999px;
	}
	.heading-text{
		padding: 0;
		margin: 0 0 35px;
	}
	.white-box{
		margin: 0 0 30px;
		padding: 25px;
	}
	/**/
	.amzn-native-content{
		height: 500px;
	}
	.horizontal-banner{
		max-width: 468px;
	}
	.links-list{
		width: 50%;
		margin: 0 0 15px;
	}
	.item-list li{
		width: 50%;
	}
	.awards-list.horizontal{
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.awards-list.horizontal li{
		float: left;
		width: 50%;
		margin: 20px 0 0;
	}
	.awards-list.horizontal li:first-child{
		margin: 0;
	}
	/* scholarships-list */
	.scholarships-box .heading{
		padding: 10px 15px;
	}
    .btn-view-holder{
	    width: auto;
    }
	/* scholarships-table */
	.scholarships-table{
		display: block;
		height: auto;
		position: relative;
		padding: 132px 0 0;
	}
	.scholarships-table .cell{
		display: block;
		padding: 10px;
	}
	.scholarships-table .awards-cell,
	.scholarships-table .scores-cell{
		position: absolute;
		top: 0;
		left: 0;
		padding: 30px 5px 10px;
		border-top: none;
		width: 50%;
		height: 132px;
	}
	.scholarships-table .scores-cell{
		left: auto;
		right: 0;
		padding: 22px 5px;
		border-left: none;
	}
	.scholarships-table .awards-cell:after{
		content: '';
		width: 1px;
		position: absolute;
		top: 15px;
		right: 0;
		bottom: 10px;
		background: #efefef;
	}
	/*.scholarships-table .background-cell:after,*/
	.scholarships-table .tags-cell:before,
	.scholarships-table .tags-cell:after{
		content: none;
	}
	/*.scholarships-table .background-cell{*/
		/*width: auto;*/
	/*}*/
	.background-text{
		height: auto;
		max-height: 145px;
	}
	.key-text{
		left: 10px;
	}
	.awards-list{
		font-size: 16px;
	}
	.awards-list li{
		padding: 0 0 10px 30px;
		margin: 0;
	}
	.awards-list li:last-child{
		padding-bottom: 0;
	}
	.awards-list li.deadline{
		padding-top: 0;
	}
	.awards-list li.deadline img{
		width: 130px;
	}
	.scores{
		overflow: hidden;
	}
	.scores li{
		margin: 0;
		float: left;
		width: 50%;
	}
	.scores .title{
		font-size: 10px;
		line-height: 15px;
	}
    /* footer */
	#footer{
		text-align: center;
	}
	.footer-nav{
		float: none;
		overflow: hidden;
		margin: 0 0 10px;
	}
	.footer-nav li{
		float: none;
		display: inline;
	}
}

@media (max-width:767px){
	.header-section{
		padding: 15px 10px 10px;
	}
	h1{
		font-size: 32px;
		line-height: 42px;
	}
	/* home-page */
	.promo-home{
		padding: 15px 10px 0;
	}
	.promo-section{
		padding: 25px 0;
	}
	.promo-home h1{
		font-size: 34px;
		line-height: 40px;
		margin: 0 0 25px;
	}
	.top-section{
		margin: 0 0 25px;
		font-size: 16px;
		line-height: 20px;
		padding: 10px 10px 15px;
	}
	.top-section .img-cap{
		display: none;
	}
	.top-section .icon{
		width: 40px;
		height: 40px;
		margin: 0 5px 0 0;
	}
	.top-section .value{
		font-size: 17px;
	}
	.popular-box{
		padding: 17px 0 30px;
	}
	.popular-box .title{
		float: left;
	}
	.popular-wrap{
		clear: both;
	}
	.popular-holder{
		width: 50%;
		margin: 0 0 20px;
	}
	.popular-holder h3{
		overflow: hidden;   
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.gray-section{
		padding: 25px 9999px;
		font-size: 18px;
		line-height: 27px;
	}
	.heading-text{
		margin: 0 0 25px;
	}
	.hour-box{
		margin: -15px 0 25px;
	}
	.white-box{
		padding: 15px 10px;
		margin: 0 0 25px;
	}
	.white-box p{
		margin: 0 0 25px;
	}
	.home-list li{
		padding: 0 0 0 85px;
		margin: 0 0 25px;
	}
	.home-list .icon{
		left: 5px;
	}
	.home-list .home-chart{
		left: 0;
	}
	/**/
	.links-list{
		width: 100%;
		padding: 0;
	}
	.amzn-native-content{
		height: 230px;
	}
    #wrapper{
        display: block;
        height: auto;
    }
    .footer-holder,
    .footer-frame,
    #footer{
        display: block;
    }
	.w1{
		padding: 0 10px;
	}
    .pagination .yiiPager{
        margin: 0;
        text-align: center;
        width: 100%;
        padding: 5px 0 0;
    }
    .pagination .yiiPager:before{
        display: none;
    }
    .pagination .yiiPager li{
        display: inline-block;
        vertical-align: top;
        float: none;
        margin: 0;
    }
    .pagination .yiiPager a{
        display: inline-block;
        vertical-align: top;
        padding: 2px 8px;
        border: 1px solid #ddd;
    }
    .pagination .yiiPager .previous,
    .pagination .yiiPager .next{
        margin: 10px 0 0;
        display: block;
        width: 50%;
        text-align: left;
    }
    .pagination .yiiPager .next{
        float: right;
        margin: -27px 0 0;
        text-align: right;
    }
	#content{
		margin: 0 0 40px;
	}
	#sidebar{
		float: left;
		margin: 0;
		width: 100%;
		padding: 0;
	}
	#nav li{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.breadcrumb{
		white-space: normal;
		text-align: center;
	}
	#main{
		padding: 20px 0;
	}
	.footer-section{
		text-align: center;
	}
	#footer{
		text-align: center;
	}
	.footer-nav{
		float: none;
		text-align: center;
		font-size: 0;
		padding: 10px 0;
	}
	.footer-nav li{
		display: inline-block;
		vertical-align: top;
		padding: 0 5px;
		font-size: 15px;
		float: none;
	}
	.item-list{
		margin: 0;
	}
	.item-list li{
		width: 100%;
		padding-right: 0;
	}
	.awards-list.horizontal li{
		width: 100%;
	}
	.requirements-label{
		width: 100%;
		float: none;
		padding: 0;
		font-weight: bold;
	}
	/* scholarships-list */
	.scholarships-box .heading{
		padding: 10px;
	}
	.scholarships-box{
		margin: 0 0 15px;
	}
	.btn-view-holder{
		margin: 0 0 0 10px;
	}
	.btn-view{
		background: #ff9424;
		color: #fff;
		width: 44px;
		height: 44px;
		position: relative;
		text-indent: -9999px;
		overflow: hidden;
		border-radius: 5px;
	}
	.btn-view:before{
		content: '\f06e';
		position: absolute;
		top: 12px;
		left: 11px;
		font-size: 20px;
		font-family: FontAwesome;
		text-indent: 0;
	}
}

@media (max-width:480px){
	.logo{
		margin: 0 auto 15px;
		width: 300px;
	}
	/* home-page */
	.top-section{
		padding: 10px 5px 15px;
		text-align: center;
		font-size: 14px;
		line-height: 18px;
	}
	.top-section > div{
		padding: 0 2px;
	}
	.top-section .value{
		font-size: 15px;
	}
	.btn-browse{
		display: block;
		padding: 14px 5px 17px;
		font-size: 15px;
	}
	.popular-holder{
		width: 100%;
		display: block;
	}
    .popular-holder:last-child{
	    margin: 0;
    }
	.gray-section{
		font-size: 16px;
		line-height: 25px;
	}
	.home-list .icon{
		width: 60px;
		height: 60px;
		left: 10px;
	}
	/* scholarships-table */
	.scholarships-table{
		padding: 179px 0 0;
	}
	.scholarships-table .awards-cell,
	.scholarships-table .scores-cell{
		height: 179px;
		font-size: 0;
	}
	.scholarships-table .awards-cell{
		width: 53%;
	}
	.scholarships-table .scores-cell{
		padding: 5px;
		width: 47%;
		text-align: center;
	}
	.scholarships-table .awards-cell:before,
	.scholarships-table .scores-cell:before{
		display: inline-block;
		vertical-align: middle;
		height: 100%;
		content: '';
	}
	.awards-list{
		font-size: 14px;
		display: inline-block;
		vertical-align: middle;
	}
	.awards-list li{
		padding: 0 0 10px 27px;
	}
	.awards-list li:before{
		width: 24px;
	}
	.awards-list li.deadline{
		padding-top: 2px;
		padding-bottom: 1px;
	}
	.awards-list li.deadline img{
		width: 118px;
	}
	.scores{
		display: inline-block;
		vertical-align: middle;
	}
	.scores li{
		float: none;
		width: 100%;
		margin: 0 0 5px;
	}
	.tag-info-list.ellipse{
		padding: 0 30px 0 0;
	}
	.tag-info-list li{
		padding: 0 0 0 35px;
		margin: 0 0 5px;
	}
	.tags-done{
		padding: 0;
		margin: 0 -8px 0 0;
	}
	.tag-info-list.ellipse .tags-holder{
		font-size: 19px;
	}
	.tag-info-list.ellipse.tags-done .tags-holder{
		font-size: 13px;
	}
}
.content-box{
	margin-top: 20px;
}
.hidden {
	display: none;
}